
Redmine - Defect #23274

Unable to create new project on demo

2016-07-08 10:23 - Ilanchezhian Jaganathan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Unable to create new project once logged in in demo redmine. This issue being from 08-July-2016

History

#1 - 2016-07-08 14:11 - Toshi MARUYAMA

- Subject changed from Unable to create new project to Unable to create new project on demo

- Category changed from Projects to Website (redmine.org)

#2 - 2016-07-08 14:11 - Toshi MARUYAMA

- Assignee set to Jean-Philippe Lang

#3 - 2016-07-09 04:27 - Jean-Philippe Lang

- Status changed from New to Needs feedback

I can't reproduce and several projects were created since you reported this issue.

Are you still experiencing this issue?

#4 - 2017-07-09 05:07 - Go MAEDA

- Status changed from Needs feedback to Closed

- Priority changed from Urgent to Normal

- Resolution set to Invalid

It is working fine. Closing.
